package fglrx 2:8.780-0ubuntu2 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/libGL.so.1.2] failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 1

Bug #778232 reported by Titom on 2011-05-06
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
fglrx-installer (Ubuntu)
Undecided
Unassigned

Bug Description

fglrx failed to update when upgrading from 10.04 to 10.10, next upgrade from 10.10 to 11.04 did not fix the issue.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: fglrx 2:8.780-0ubuntu2 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/libGL.so.1.2]
ProcVersionSignature: Ubuntu 2.6.35-28.50-generic-pae 2.6.35.11
Uname: Linux 2.6.35-28-generic-pae i686
NonfreeKernelModules: fglrx
Architecture: i386
Date: Thu May 5 17:19:04 2011
DistUpgraded: Log time: 2011-05-05 15:27:38.548863
DistroCodename: natty
DistroVariant: ubuntu
ErrorMessage: ErrorMessage: subprocess new pre-installation script returned error exit status 1
InstallationMedia: Kubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
SourcePackage: fglrx-installer
Title: package fglrx 2:8.780-0ubuntu2 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/libGL.so.1.2] failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-05-05 (0 days ago)
version.compiz: compiz 1:0.9.4+bzr20110415-0ubuntu2
version.libdrm2: libdrm2 2.4.23-1ubuntu6
version.libgl1-mesa-dri: libgl1-mesa-dri 7.10.2-0ubuntu2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 7.10.2-0ubuntu2
version.xserver-xorg: xserver-xorg 1:7.6+4ubuntu3
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.0-0ubuntu4
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.14.0-4ubuntu7.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A

Titom (gchabirand-gmail) wrote :
bugbot (bugbot) on 2011-05-06
tags: added: kubuntu
tags: added: dist-upgrade
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in fglrx-installer (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers